update-manager 1:0.134.11.2 (armel binary) in ubuntu lucid

 This is the GNOME apt update manager. It checks for updates and lets the user
 choose which to install.

Details

Package version:
1:0.134.11.2
Source:
"update-manager" 1:0.134.11.2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional